#include <QtGui/QApplication>
#include "mainwindow.h"

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    QTranslator appTranslator;
    if(!QLocale::system().name().contains("ru_RU", Qt::CaseInsensitive))
    {
        appTranslator.load(":/translations/sphere-client_en");
        a.installTranslator(&appTranslator);
    }

    MainWindow w;
    w.show();

    return a.exec();
}
